IDCVSSSummaryLast (major) updatePublished
CVE-2020-9586 9.3
Adobe Character Animator versions 3.2 and earlier have a buffer overflow vulnerability. Successful exploitation could lead to arbitrary code execution.
01-07-2020 - 19:20 26-06-2020 - 20:15
CVE-2019-7870 6.8
Adobe Character Animator versions 2.1 and earlier have an insecure library loading (dll hijacking) vulnerability. Successful exploitation could lead to arbitrary code execution.
21-07-2021 - 11:39 14-08-2019 - 15:15
Back to Top Mark selected
Back to Top